import { createApp } from "vue";
// 全局样式
import "./styles/index.less";
// tailwindcss
import "./styles/tailwind.css";
import "./style.css";
import App from "./App.vue";
// 1. 引入你需要的组件
import Vant from "vant";
// 2. 引入组件样式
import "vant/lib/index.css";

import VConsole from "vconsole";

new VConsole();

createApp(App).use(Vant).mount("#app");
